﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Megger BM121/122 V Input Warn VER /5080
INSTRUMENT:            Sub Megger BM224 V Input Warn VER /5080
DATE:                  2010-12-08 11:05:21
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       86
CONFIGURATION:         Fluke 5080A
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        BM121, BM122, & BM224
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {VOLTAGE INPUT WARNING TESTS}
  1.003  JMPL         HVResConnection

  1.004  TARGET       -p
  1.005  MATH         @HVResConnection = 0

  1.006  LABEL        HVResConnection

  1.007  IF           NOT(@HVResConnection)
  1.008  DISP         Connect the 5080A to the UUT as follows:
  1.008  DISP
  1.008  DISP         [32] 5080A NORMAL HI <===> UUT "+"
  1.008  DISP         [32] 5080A NORMAL LO <===> UUT "-"
  1.009  MATH         @HVResConnection = 1
  1.010  ENDIF

  1.011  5080A        +Voltage = 30 V
  1.012  MESS         Is UUT flashing "V" warning symbol and beeping?
  1.012  MESS
  1.013  EVAL   -s   "30 V DC" :

  2.001  5080A        +Voltage = 120 V; Frequency = 60 Hz
  2.002  MESS         Is UUT flashing "V" warning symbol and beeping?
  2.002  MESS
  2.003  EVAL   -s   "120 V, 60 Hz" :

  3.001  5080A        +Voltage = 230 V; Frequency = 50 Hz
  3.002  MESS         Is UUT flashing "V" warning symbol and beeping?
  3.002  MESS
  3.003  EVAL   -s   "230 V, 50 Hz" :

  4.001  HEAD
  4.002  MESS
  4.003  5080A        Reset
  4.004  END
